﻿/* Mega Menu Styles */
ul.dnnmega {
	width: 100%;
	list-style: none;
	margin: 20px 0 10px 0;
}
ul.dnnmega a{text-decoration: none;}
ul.dnnmega ul {
	padding:0;
	margin:0;
}
/*WAM - removed z-index*/
ul.dnnmega li {
	float:left;
	list-style: none none;
	position: relative;
	width: auto;
	min-width: 160px;
}

ul.dnnmega li.root a {
	color:#15100c;
}
ul.dnnmega li.root {
	line-height:25px;
	text-align:left;
	margin:0 25px 40px 0px;
}
ul.dnnmega li.mmLast {
	margin-right: 0px !important;
}
ul.dnnmega li.root span {
	color:#495964; font-weight:bold; font-size:1.3em;display:block; font-family:trebuchet ms !important; margin-bottom: 15px;
}
ul.dnnmega li li span
{
    text-transform: capitalize !important;
    line-height:22px !important;
    color:#787684 !important;
}
ul.dnnmega li li
{
    height: 22px !important;
}
ul.dnnmega li li a
{
    color:#7f7f7f;
    line-height: 22px !important;
}

ul.dnnmega li.root a:hover {
	color: #4488d1;
	text-decoration:none;
}
body ul.dnnmega li.mmItemHover a, body ul.dnnmega li.mmItemHover a:hover {
	color: #4488d1;
	position:relative;
	z-index:1230;
}
body ul.dnnmega li.mmItemHover a span, body ul.dnnmega li.mmItemHover a:hover span {
}
ul.dnnmega li a {
	display:inline-block;
}
ul.dnnmega li:hover a, ul.dnnmega li a:hover {
	background-position: left bottom;
}
.mmHasNoChild
{
    display: none !important;
}
.mmHasChild .mmHasNoChild
{
    display: block !important;
}
ul.dnnmega li.root ul li span {
	color:#475763 !important; font-size:1em; text-decoration:none; font-family:trebuchet ms !important; font-weight: normal; margin: 0px;
}
ul.dnnmega li.root li
{
    margin-left: 2px !important;
    float: none;
}


/* -----------------------------Site Map---------------------------- */



.oteSiteMap
{
    width: 100%;
    float: left;
}
/* Mega Menu Styles */
.oteSiteMap ul.dnnmega {
	width: 100%;
	margin: 0 0 0 0px;
	list-style: none;
}
.oteSiteMap ul.dnnmega ul {
	padding:0;
	margin: 0px;
}
/*WAM - removed z-index*/
.oteSiteMap ul.dnnmega li {
	float: left;
	background: url('images/L1-center.png') center top no-repeat;
	padding: 30px 0;
	margin: 30px 0 0 0;
	width:16.5%;
	list-style: none;
	height: auto !important;
}

.oteSiteMap .dnnmega li a {
	margin: 0 10px 0 0;
	padding: 5px 0;
	display: block;
	font-size: 12px;
	font-weight: bold;
	font-family:Verdana, Geneva, sans-serif;
	text-align: center;
	color: #fff;	
	background: #01619d url('images/white-highlight.png') top left repeat-x;
	border: 2px solid #b5d9ea;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px; 
	-moz-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px; /* FF 3.5+ */	
}
.oteSiteMap .dnnmega li a:hover {
	background-color: #56a4d5;
	border-color: #97bdcf;
}
.oteSiteMap .dnnmega li:last-child {
	background: url('images/L1-right.png') center top no-repeat;
}
.oteSiteMap a:link:before,
.oteSiteMap a:visited:before {
	/*content: " "attr(href)" ";*/
	display: block;
	text-transform: uppercase;
	font-size: 10px;
	margin-bottom: 5px;
	word-wrap: break-word;
}
.oteSiteMap .dnnmega li a:link:before,
.oteSiteMap .dnnmega li a:visited:before {
	color: #78a9c0;
}

/* --------	Second Level --------- */

.oteSiteMap .dnnmega li li {
	width: 100%;
	clear: left;
	display:block;
	margin-top: 0;
	padding: 10px 0 0 0;
	background: url('images/vertical-line.png') center bottom repeat-y;
}
.oteSiteMap .dnnmega li li a {
	background-color: #d4d3d3;
	border-color: #cfcfcf;
	color:#000;
	font-size: 11px;
	font-weight: normal;
	line-height:16px !important;
}
.oteSiteMap .dnnmega li li a span
{
    line-height:16px !important;
}
.oteSiteMap .dnnmega li li a:hover {
	border-color: #b3b1b1;
	background-color: #c2c0c0;
}
.oteSiteMap .dnnmega li li:first-child {
	padding-top: 30px;
}
.oteSiteMap .dnnmega li li:last-child {
	background: url('images/vertical-line.png') center bottom repeat-y;
}
.oteSiteMap .dnnmega li li a:link:before,
.oteSiteMap .dnnmega li li a:visited:before {
	color: #8faf5c;
}

/* --------	Third Level --------- */

.oteSiteMap .dnnmega li li ul {
	margin: 10px 0 0 0;
	width: 100%;
	float: right;
	display:block;
	padding: 9px 0 0px 0;
	background: #ffffff url('images/L3-ul-top.png') center top no-repeat;
}
.oteSiteMap .dnnmega li li li {
	background: url('images/L3-center.png') left center no-repeat;
	padding: 5px 0 0 0;
}
.oteSiteMap .dnnmega li li li a {
	background-color: #418cd0;
	border-color: #3673aa;
	font-size: 11px;
	padding: 5px 0;
	width: 80%;
	color:#414344;
	float: right;
}
.oteSiteMap .dnnmega li li li a:hover {
	background-color: #418cd0;
	border-color: #3673aa;
}
.oteSiteMap .dnnmega li li li:first-child {
	padding: 15px 0 5px 0;
	background: url('images/L3-li-top.png') left center no-repeat;
}
.oteSiteMap .dnnmega li li li:last-child {
	background: url('images/L3-bottom.png') left center no-repeat;
}
.oteSiteMap .dnnmega li li li a:link:before,
.oteSiteMap .dnnmega li li li a:visited:before {
	color: #ccae14;
	font-size: 9px;
}

.mmHasNoChild
{
    display: block !important;
}
.root.child-4{min-height: 180px !important;}
.root.child-5{margin-top:-90px !important;}
.root.child-6{/*margin-top:25px !important;*/}
.root.child-7{margin-top:-220px !important; margin-left: 180px !important; min-width:100px !important;}
.root.child-7 li{min-width:100px !important;}
/*.root.child-8{margin-top:-183px !important; margin-left: 850px !important;}*/

.root.child-8{margin-top:-160px !important; margin-left: 645px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .root.child-8{margin-left: 635px !important;}
}

.root.child-1 ul.M li.child-3, .root.child-1 ul.M li.child-8{margin-bottom: 20px !important;}

.alzTopLeft li:nth-child(1) li:nth-child(3), .alzTopLeft li:nth-child(1) li:nth-child(8){margin-bottom: 22px !important;}